
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/06_10_seg45.wav"]

crest: [1.36344742775, 1.45256268978, 1.5138579607, 1.52172851562, 4.20892620087, 4.51846218109, 1.72777724266, 3.39420843124, 5.0122013092, 4.01108360291, 3.81501412392, 4.31942081451, 3.56326770782, 5.84689283371, 4.1086807251, 1.88698256016, 4.60372877121, 4.2258682251, 2.26765346527, 4.58674812317, 4.46872854233, 1.97934961319, 5.05135440826]

mfcc_0: [-802.134521484, -842.761962891, -862.919555664, -886.534118652, -736.097595215, -812.419433594, -921.770202637, -887.839904785, -743.375549316, -812.491577148, -903.095703125, -738.105041504, -834.652648926, -882.494689941, -748.474853516, -868.817687988, -885.55078125, -749.600952148, -846.248352051, -863.560302734, -756.307312012, -866.679870605, -862.437561035]

mfcc_1: [78.4579315186, 69.9813308716, 82.2443313599, 72.0858306885, 108.303886414, 105.317047119, 130.338592529, 114.288444519, 109.353729248, 111.480133057, 156.114120483, 107.145507812, 118.63394928, 149.228515625, 106.428070068, 119.279304504, 138.674713135, 108.435813904, 116.192863464, 136.493041992, 103.094024658, 126.105964661, 137.430145264]

mfcc_10: [-9.2065410614, -8.38472366333, -6.9128985405, -11.1133203506, -7.33394002914, -8.63640594482, -9.15727138519, -9.39275741577, -7.0638666153, -2.07541036606, -0.245007604361, -4.12201976776, -0.021355189383, -6.6333026886, -7.62220191956, -4.67013549805, -8.96322822571, -6.94169425964, -6.00123023987, -3.39410328865, -11.3184518814, -1.92641544342, -7.19041967392]

mfcc_11: [1.30330598354, 1.20193588734, -4.05342674255, -8.02010440826, -3.13397145271, 0.0926038250327, -5.46982717514, -1.0307713747, -3.42319583893, -5.66961050034, -7.39377593994, -4.30474805832, -3.50745487213, -11.5615081787, -4.73547410965, -1.57959616184, -3.55663704872, -2.71318721771, -2.08495116234, 1.23050332069, -7.23083496094, 0.113716758788, -8.08065891266]

mfcc_12: [-5.02505540848, -11.4702262878, -12.1839103699, -16.9648323059, -7.27477073669, -6.44967031479, -3.1222550869, -3.69157576561, -11.3743829727, -10.6954393387, -11.6145086288, -10.254776001, -9.71981048584, -7.63122606277, -10.8142538071, -4.77992391586, -3.15554952621, -8.5782661438, -10.1303892136, -6.1234536171, -10.673620224, -9.86322307587, -7.02704906464]

mfcc_2: [36.3788299561, 21.9934444427, 25.5950756073, 16.4326019287, 22.6815509796, 42.0865898132, 33.3386650085, 21.2759647369, 20.5280952454, 39.6646232605, 31.3670787811, 17.6259346008, 44.9462814331, 36.6600608826, 21.604057312, 52.1261138916, 46.4326858521, 26.7218399048, 45.72265625, 32.1807899475, 20.1581497192, 42.7468528748, 28.8499336243]

mfcc_3: [46.2762908936, 35.3866615295, 45.3730316162, 37.716835022, 30.9595623016, 31.971113205, 41.7341537476, 26.468793869, 23.392457962, 27.3712062836, 27.8258228302, 27.4001312256, 28.9463214874, 18.0347728729, 23.9429168701, 31.8549976349, 22.4407253265, 27.4198856354, 24.3245391846, 23.6458530426, 21.572467804, 22.3485813141, 16.4903297424]

mfcc_4: [5.71706199646, 1.89433789253, 2.1376709938, -8.38006877899, -3.90121221542, 7.9426240921, 4.46617746353, -4.16120481491, -7.71696519852, 16.812664032, 20.9049949646, 1.47598683834, 11.0334424973, 8.39083194733, -3.53306341171, 10.0405845642, 8.46062278748, 1.0126131773, 8.70157909393, 16.4224700928, -6.02068710327, 7.65882825851, 3.73834085464]

mfcc_5: [19.1109027863, 18.2258987427, 21.6123123169, 21.6928882599, 13.3838434219, 20.5879592896, 14.8546571732, 3.02947402, 9.61466312408, 24.8972415924, 22.3581562042, 18.4399776459, 20.3866844177, 12.9347190857, 14.2013196945, 18.3689098358, 12.4074048996, 15.5368747711, 19.6738357544, 15.30265522, 13.1663827896, 17.086687088, 12.8004083633]

mfcc_6: [4.08690214157, 8.12177944183, 3.42907476425, 3.07093715668, 0.115866921842, 6.13269090652, 7.54135131836, -1.34980821609, -2.6328368187, 8.18337631226, 15.3434324265, -1.61770832539, 3.23724317551, 6.4296875, -4.25982713699, 2.03840994835, 8.70107269287, 0.370488643646, 2.638682127, 3.2049806118, -2.06087756157, 3.76160883904, 10.1005086899]

mfcc_7: [7.43826389313, 10.3686828613, 11.7133579254, 10.8722782135, 11.3428621292, 7.38941049576, 8.44204998016, 9.63331890106, 11.2072277069, 8.36043357849, 4.98739337921, 4.06404829025, 9.57521152496, 7.35913705826, 7.09599876404, 9.95291137695, 13.2292175293, 11.5095291138, 6.81449699402, 6.52636766434, 7.33968257904, 9.21160125732, 11.4715652466]

mfcc_8: [-3.74928021431, -4.16378211975, 0.515942633152, 4.39924669266, 2.64563441277, -1.0376200676, 4.68046712875, 5.18542814255, 2.21199059486, 1.20704472065, 2.52077126503, -4.23956680298, -0.0864857882261, 2.82948279381, -0.342731565237, -1.15644526482, 7.4549369812, 2.93994164467, -2.96584582329, 2.52012825012, -1.37476933002, -1.49287950993, 2.7783613205]

mfcc_9: [0.240703433752, 2.87361884117, 3.81627655029, -1.29791903496, 4.77153968811, 2.91470932961, 0.820558547974, -3.68339681625, 0.556052923203, 10.0961198807, 4.59518051147, 1.44794726372, 8.16114139557, 1.69849407673, 3.49903225899, 5.48945140839, -1.65151929855, 4.34552145004, 3.47582936287, 0.645377635956, 1.06599009037, 6.27617692947, -2.677703619]

rms: [0.0138795124367, 0.00825353339314, 0.00863707717508, 0.00543146021664, 0.0302720982581, 0.0245840810239, 0.0100194113329, 0.0122342295945, 0.0280625447631, 0.0219058990479, 0.0159276407212, 0.0297452732921, 0.0175931565464, 0.0234868694097, 0.0247627831995, 0.0127674723044, 0.0271074771881, 0.0281836614013, 0.0140902129933, 0.0254835765809, 0.0210933703929, 0.0116369398311, 0.0285055227578]

spectralcentroid: [2054.20874023, 2280.86938477, 1932.91491699, 2141.2800293, 1659.81677246, 1619.50061035, 1089.53063965, 1541.23254395, 1699.42858887, 1564.11779785, 837.303283691, 1711.17260742, 1425.04248047, 986.405639648, 1772.95776367, 1381.20959473, 1028.46911621, 1626.60400391, 1481.60412598, 1121.2130127, 1825.91577148, 1287.72277832, 1149.46228027]

spectralcontrast_0: [-0.770030975342, -0.811171770096, -0.771456122398, -0.79392683506, -0.674681186676, -0.725606203079, -0.742214918137, -0.800507009029, -0.748246669769, -0.751147985458, -0.777056932449, -0.750959336758, -0.749480187893, -0.732820093632, -0.751916587353, -0.777496814728, -0.789283752441, -0.672538220882, -0.788142025471, -0.778600215912, -0.76016408205, -0.77503746748, -0.744426548481]

spectralcontrast_1: [-0.803565263748, -0.838827192783, -0.835072278976, -0.844456493855, -0.76586741209, -0.784204423428, -0.846563398838, -0.868442356586, -0.732548832893, -0.800959229469, -0.798975944519, -0.736582040787, -0.803080499172, -0.827174186707, -0.767494618893, -0.809169173241, -0.807620286942, -0.752340137959, -0.772682130337, -0.802411615849, -0.73919069767, -0.816745579243, -0.790487647057]

spectralcontrast_10: [-8.47086906433, -8.86690998077, -9.19471359253, -9.32746219635, -7.88047170639, -8.81438064575, -9.85246181488, -9.30601119995, -8.03092765808, -8.84906578064, -9.74841976166, -7.927775383, -9.10876464844, -9.64738178253, -8.11016941071, -9.4429359436, -9.64977741241, -8.0734872818, -9.17023944855, -9.36968898773, -8.12602710724, -9.51645374298, -9.32036972046]

spectralcontrast_11: [-9.14038276672, -9.48322963715, -9.88357639313, -10.1333017349, -8.85742282867, -9.35701179504, -11.0415945053, -10.4914131165, -8.92580604553, -9.43315887451, -11.0965118408, -8.86637973785, -9.63657188416, -10.7479410172, -8.95512199402, -9.98047447205, -10.6434736252, -8.95274162292, -9.70866107941, -10.4267148972, -8.96200084686, -10.1208047867, -10.4259996414]

spectralcontrast_2: [-0.851534187794, -0.844993054867, -0.841374754906, -0.84720480442, -0.811370074749, -0.84108042717, -0.872255146503, -0.86567234993, -0.803565621376, -0.850472509861, -0.860239803791, -0.820991277695, -0.836306929588, -0.846080839634, -0.819506049156, -0.863802731037, -0.8189406991, -0.799879670143, -0.833972394466, -0.841168224812, -0.797818958759, -0.83783364296, -0.834059178829]

spectralcontrast_3: [-0.856032073498, -0.849523484707, -0.862212955952, -0.858477830887, -0.841282486916, -0.856493771076, -0.874619305134, -0.875786244869, -0.833881735802, -0.82145100832, -0.825633645058, -0.841154873371, -0.848199725151, -0.836335599422, -0.848031163216, -0.871840119362, -0.867975056171, -0.854146063328, -0.850978136063, -0.849639296532, -0.849648594856, -0.855275571346, -0.843454301357]

spectralcontrast_4: [-0.857759356499, -0.848064005375, -0.842946469784, -0.852703273296, -0.858106434345, -0.866284430027, -0.872199773788, -0.872127592564, -0.852442026138, -0.865393579006, -0.878237009048, -0.854707360268, -0.871408998966, -0.869261324406, -0.852896571159, -0.874900996685, -0.868850827217, -0.860721945763, -0.88108420372, -0.852016687393, -0.860054433346, -0.877631604671, -0.865006089211]

spectralcontrast_5: [-0.825019717216, -0.837773740292, -0.826108217239, -0.813572645187, -0.819354057312, -0.842450737953, -0.847745656967, -0.83440309763, -0.822684288025, -0.848142325878, -0.858584403992, -0.823355138302, -0.853942036629, -0.854693830013, -0.818847119808, -0.854940414429, -0.846649467945, -0.824653804302, -0.856537818909, -0.850023269653, -0.825538396835, -0.859257459641, -0.846817016602]

spectralcontrast_6: [-5.98796749115, -6.62715768814, -6.58087921143, -7.1430888176, -5.8657078743, -5.81704187393, -6.62527513504, -6.89278125763, -5.7894821167, -5.57900094986, -5.81936168671, -5.69966506958, -5.78389978409, -6.2117023468, -5.89330911636, -5.91871023178, -5.92941427231, -5.96934509277, -5.83329820633, -5.89685869217, -6.02101659775, -6.08051538467, -6.27852153778]

spectralcontrast_7: [-6.9665222168, -7.61447715759, -7.61240196228, -8.20373630524, -6.37697267532, -6.92038679123, -7.51083230972, -7.29500007629, -6.52886533737, -7.04352045059, -7.5090303421, -6.35181188583, -6.97553777695, -7.03379058838, -6.36257505417, -7.14802217484, -7.17251682281, -6.51195335388, -7.21306991577, -7.09317302704, -6.58954715729, -7.20138692856, -7.24821281433]

spectralcontrast_8: [-7.90466737747, -8.19305896759, -8.33067512512, -8.35271835327, -6.61309099197, -7.67634248734, -8.26310157776, -7.83396911621, -6.56063365936, -7.56115579605, -8.02930259705, -6.83201313019, -7.70774841309, -7.58140707016, -6.71317195892, -7.97513484955, -7.8585319519, -6.83960723877, -7.74149513245, -7.77521562576, -6.91428852081, -7.7736325264, -7.47202777863]

spectralcontrast_9: [-8.37335586548, -8.56576919556, -8.83872699738, -9.10579299927, -7.46822071075, -8.18574237823, -9.22545814514, -8.78567218781, -7.52104616165, -8.26579189301, -8.84838104248, -7.28225421906, -8.46748161316, -8.81188297272, -7.4937582016, -8.82816314697, -8.90568161011, -7.53074073792, -8.55002689362, -8.47777557373, -7.53806686401, -8.68575763702, -8.50984096527]

spectralflux: [1043.47827148, 2608.69555664, 940.711486816, 2553.35961914, 1215.41503906, 533.011291504, 336.956542969, 1114.62451172, 1007.72961426, 733.913024902, 235.177871704, 1192.81677246, 438.127105713, 505.928894043, 1320.77294922, 760.119873047, 537.757446289, 1046.44274902, 708.333312988, 665.406433105, 1385.63342285, 346.01449585, 667.296813965]

spectralrolloff: [1043.47827148, 2608.69555664, 940.711486816, 2553.35961914, 1215.41503906, 533.011291504, 336.956542969, 1114.62451172, 1007.72961426, 733.913024902, 235.177871704, 1192.81677246, 438.127105713, 505.928894043, 1320.77294922, 760.119873047, 537.757446289, 1046.44274902, 708.333312988, 665.406433105, 1385.63342285, 346.01449585, 667.296813965]

zcr: [0.0890468209982, 0.122776679695, 0.0627470314503, 0.0995553210378, 0.0917737260461, 0.064311593771, 0.0226449277252, 0.0474308244884, 0.0930555537343, 0.0681521743536, 0.0218626484275, 0.101961247623, 0.0552884601057, 0.0324851796031, 0.0987318903208, 0.0508808046579, 0.0410469099879, 0.0898591950536, 0.0541213750839, 0.0430056713521, 0.110349714756, 0.0492527186871, 0.0485585965216]
